<tile>
  <visual>

    <binding template="TileMedium" branding="none">
      <image placement="peek" src="https://yt3.ggpht.com/-4eMoXFGjkmQ/AAAAAAAAAAI/AAAAAAAAAAA/HsadNyyrhAQ/s288-mo-c-c0xffffffff-rj-k-no/photo.jpg"/>
      <image placement="background" src="https://i.ytimg.com/vi/3_cWI7HTK6k/mqdefault.jpg"/>
      <text hint-style="base">DAGames</text>
      <text hint-wrap="true" hint-style="captionSubtle">Will Ryan - I Am The Animal (Official Lyric Video) - DAGames</text>
    </binding>

    <binding template="TileWide" Branding="logo">
      <image placement="background" src="https://i.ytimg.com/vi/3_cWI7HTK6k/mqdefault.jpg"/>
      <group>
        <subgroup hint-weight="33">
          <image src="https://yt3.ggpht.com/-4eMoXFGjkmQ/AAAAAAAAAAI/AAAAAAAAAAA/HsadNyyrhAQ/s288-mo-c-c0xffffffff-rj-k-no/photo.jpg" hint-crop="circle" />
        </subgroup>
        <subgroup hint-textStacking="center">
          <text hint-style="base">DAGames</text>
          <text hint-wrap="true" hint-style="captionSubtle">Will Ryan - I Am The Animal (Official Lyric Video) - DAGames</text>
        </subgroup>
      </group>
    </binding>

    <binding template="TileLarge" hint-textStacking="top" Branding="nameAndLogo">
      <image placement="background" src="https://i.ytimg.com/vi/3_cWI7HTK6k/mqdefault.jpg"/>
      <group>
        <subgroup hint-weight="33">
          <image src="https://yt3.ggpht.com/-4eMoXFGjkmQ/AAAAAAAAAAI/AAAAAAAAAAA/HsadNyyrhAQ/s288-mo-c-c0xffffffff-rj-k-no/photo.jpg" hint-crop="circle" />
        </subgroup>
        <subgroup hint-textStacking="center">
          <text hint-style="base">DAGames</text>
          <text hint-wrap="true" hint-style="captionSubtle">Will Ryan - I Am The Animal (Official Lyric Video) - DAGames</text>
        </subgroup>
      </group>
    </binding>

  </visual>
</tile>